<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_9-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Pólýfónkórinn</w>
  <w>er</w>
  <w>hljómplata</w>
  <w>með</w>
  <w>söng</w>
  <w>Pólýfónkórsins</w>
  <w>gefin</w>
  <w>út</w>
  <w>af</w>
  <w>RCA</w>
  <w>Victrola</w>
  <w>árið 1973</w>
  <c>.</c>
</s>
<s n="2">
  <w>Um</w>
  <w>er</w>
  <w>að</w>
  <w>ræða</w>
  <w>fyrstu</w>
  <w>hljómplötu</w>
  <w>kórsins</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>var</w>
  <w>tekin</w>
  <w>upp</w>
  <w>í</w>
  <w>Stokkhólmi</w>
  <w>í</w>
  <w>júní 1973</w>
  <w>þegar</w>
  <w>kórinn</w>
  <w>fór</w>
  <w>í</w>
  <w>söngferð</w>
  <w>til</w>
  <w>Danmerkur</w>
  <w>og</w>
  <w>Svíþjóðar</w>
  <c>.</c>
</s>
<s n="3">
  <w>Söngstjóri</w>
  <w>var</w>
  <w>Ingólfur</w>
  <w>Guðbrandsson</w>
  <c>.</c>
</s>
<s n="4">
  <w>Allur</w>
  <w>flutningur</w>
  <w>er</w>
  <w>án</w>
  <w>undirleiks</w>
  <c>(</c>
  <revision id="1">
    <original><w>a</w><w>cappella</w></original>
    <corrected><w><hi>a</hi></w><w><hi>cappella</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>)</c>
  <w>og</w>
  <w>platan</w>
  <w>er</w>
  <w>tekin</w>
  <w>upp</w>
  <w>í</w>
  <w>steríó</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hljóðmeistari</w>
  <w>var</w>
  <w>Sylve</w>
  <w>Sjöberg</w>
  <w>en</w>
  <w>upptökustjóri</w>
  <w>var</w>
  <w>Frank</w>
  <w>Hedman</w>
  <c>.</c>
</s>
<s n="6">
  <w>Upptaka</w>
  <w>var</w>
  <w>í</w>
  <w>gerð</w>
  <w>í</w>
  <w>Studio</w>
  <w>2</w>
  <w>hjá</w>
  <w>Sveriges</w>
  <w>Radio</w>
  <c>.</c>
</s>
<s n="7">
  <w>Á</w>
  <w>fyrri</w>
  <w>hlið</w>
  <w>plötunnar</w>
  <w>eru</w>
  <w>stutt</w>
  <w>erlend</w>
  <w>verk</w>
  <w>frá</w>
  <w>15.</w>
  <c>,</c>
  <w>16.</w>
  <w>og</w>
  <w>17.</w>
  <w>öld</w>
  <w>en</w>
  <w>á</w>
  <w>hinni</w>
  <w>hliðinni</w>
  <w>eru</w>
  <w>nútímaverk</w>
  <w>eftir</w>
  <w>íslensk</w>
  <w>tónskáld</w>
  <c>.</c>
</s>
<s n="8">
  <w>Fjallað</w>
  <revision id="2">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>útgáfu</w>
  <w>plötunnar</w>
  <w>í</w>
  <w><hi>Tímanum</hi></w>
  <revision id="3">
    <original><w>1973</w></original>
    <corrected><w>árið 1973</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>;</c>
  <c>„</c>
  <w>Hljómplata</w>
  <w>með</w>
  <w>söng</w>
  <w>Pólýfónkórsins</w>
  <w>er</w>
  <w>komin</w>
  <w>út</w>
  <w>hjá</w>
  <w>hinu</w>
  <w>heimskunna</w>
  <w>fyrirtæki</w>
  <w>RCA</w>
  <c>.</c>
</s>
<s n="9">
  <w>Platan</w>
  <w>kemur</w>
  <w>samtímis</w>
  <w>á</w>
  <w>markað</w>
  <w>í</w>
  <w>Svíþjóð</w>
  <c>,</c>
  <w>Danmörku</w>
  <c>,</c>
  <w>Noregi</w>
  <c>,</c>
  <w>Finnlandi</w>
  <c>,</c>
  <w>Íslandi</w>
  <w>og</w>
  <w>Þýzkalandi</w>
  <c>,</c>
  <w>og</w>
  <w>mun</w>
  <w>að</w>
  <w>líkindum</w>
  <w>einnig</w>
  <w>koma</w>
  <w>út</w>
  <w>í</w>
  <revision id="4">
    <original><w>Ameríku</w></original>
    <corrected><w>Bandaríkjunum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>fara</w>
  <w>á</w>
  <w>heimsmarkað</w>
  <c>.</c>
</s>
<s n="10">
  <w>Platan</w>
  <w>var</w>
  <w>hljóðrituð</w>
  <w>í</w>
  <w>stúdíói</w>
  <w>hjá</w>
  <w>sænska</w>
  <w>sjónvarpinu</w>
  <w>á</w>
  <w>einum</w>
  <w>degi</w>
  <w>í</w>
  <w>júní</w>
  <w>í</w>
  <w>sumar</w>
  <c>,</c>
  <w>en</w>
  <w>þá</w>
  <w>var</w>
  <w>kórinn</w>
  <w>á</w>
  <w>söngferð</w>
  <w>í</w>
  <w>Svíþjóð</w>
  <c>.</c>
</s>
<s n="11">
  <w>Fékk</w>
  <w>hann</w>
  <w>frábæra</w>
  <w>dóma</w>
  <w>fyrir</w>
  <w>flutning</w>
  <w>á</w>
  <w>verkum</w>
  <w>þeim</w>
  <c>,</c>
  <w>sem</w>
  <w>tekin</w>
  <w>voru</w>
  <revision id="5">
    <original></original>
    <corrected><w>upp</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="6">
    <original><w>plötuna</w></original>
    <corrected><w>plötunni</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>síðan</w>
  <w>birtu</w>
  <w>tónlistargagnrýnendur</w>
  <w>dönsku</w>
  <w>blaðanna</w>
  <w>mjög</w>
  <w>lofsamlega</w>
  <w>dóma</w>
  <w>um</w>
  <w>söng</w>
  <w>kórsins</w>
  <w>í</w>
  <w>Danmörku</w>
  <c>.</c>
</s>
<s n="12">
  <w>Á</w>
  <w>plötunni</w>
  <w>eru</w>
  <w>bæði</w>
  <revision id="7">
    <original><w>íslenzk</w></original>
    <corrected><w>íslensk</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>erlend</w>
  <w>verk</w>
  <c>.</c>
</s>
<s n="13">
  <revision id="8">
    <original><w>Íslenzku</w></original>
    <corrected><w>Íslensku</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0" />
      </errors>
  </revision>
  <w>höfundarnir</w>
  <w>eru</w>
  <w>Páll</w>
  <w>P.</w>
  <w>Pálsson</w>
  <c>,</c>
  <w>Fjölnir</w>
  <w>Stefánsson</w>
  <w>og</w>
  <w>Þorkell</w>
  <w>Sigurbjörnsson</w>
  <c>,</c>
  <w>en</w>
  <w>þeir</w>
  <w>erlendu</w>
  <w>Scarlatti</w>
  <c>,</c>
  <w>Lasso</w>
  <c>,</c>
  <w>Josquin</w>
  <w>des</w>
  <w>Prés</w>
  <c>,</c>
  <w>Schutz</w>
  <w>og</w>
  <w>Palestrina</w>
  <c>.</c>
</s>
<s n="14">
  <w>Er</w>
  <w>platan</w>
  <w>allgott</w>
  <w>sýnishorn</w>
  <w>af</w>
  <w>viðfangsefnum</w>
  <w>Pólýfónkórsins</w>
  <w>á</w>
  <w>16</w>
  <w>ára</w>
  <w>starfsferli</w>
  <w>hans</w>
  <w>og</w>
  <w>verður</w>
  <w>væntanlega</w>
  <w>kærkomin</w>
  <w>jólagjöf</w>
  <w>unnendum</w>
  <w>góðrar</w>
  <w>tónlistar</w>
  <c>.</c>
</s>
<s n="15">
  <w>Ingólfur</w>
  <w>Guðbrandsson</w>
  <c>,</c>
  <w>stjórnandi</w>
  <w>kórsins</w>
  <revision id="9">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>blaðinu</w>
  <revision id="10">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>4000</w>
  <w>eintök</w>
  <w>hefðu</w>
  <w>verið</w>
  <w>pressuð</w>
  <w>af</w>
  <w>plötunni</w>
  <w>og</w>
  <w>kæmi</w>
  <w>helmingurinn</w>
  <w>á</w>
  <w>markað</w>
  <w>hérlendis</w>
  <c>.</c>
</s>
<s n="16">
  <w>Textar</w>
  <w>munu</w>
  <w>fylgja</w>
  <c>,</c>
  <w>bæði</w>
  <w>á</w>
  <w>frummálinu</w>
  <w>og</w>
  <revision id="11">
    <original><w>íslenzku</w></original>
    <corrected><w>íslensku</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0" />
      </errors>
  </revision>
  <c>.</c>
  <c>“</c>
</s>
</p></body></text>
</TEI>